/* BathyStyle AndyG */
@font-face {
	font-family: EamesCenturyModern;
	font-style: light;
	font-weight: 400;
	src: url('/fonts/Eames-Century-Modern-Light.otf') format("opentype");
}
@font-face {
	font-family: EamesCenturyModern;
	font-style: italic;
	font-weight: 400;
	src: url('/fonts/Eames-Century-Modern-Light-Italic.otf') format("opentype");
}

@font-face {
	font-family: Rams;
	font-style: normal;
	font-weight: 400;
	src: url('/fonts/Rams.otf') format("opentype");
}

@font-face {
	font-family: Rams;
	font-style: bold;
	font-weight: 400;
	src: url('/fonts/Rams-Bold.otf') format("opentype");
}

@font-face {
	font-family: Rams;
	font-style: light;
	font-weight: 400;
	src: url('/fonts/RamsLt.otf') format("opentype");
}

img 			{ border-style: none; }
a:link	 		{ color:#cbc5af; text-decoration: none; } 
a:visited 		{ color:#cbc5af; text-decoration: none; } 
a:hover 		{ color:#555555; text-decoration: none; } 
a:active 		{ color:#cbc5af; text-decoration: none; }

#rootContainer 	{ width:1200px; text-align:center; margin-left:auto; margin-right:auto; margin-top:0; }
#nav 			{ width:1200px; margin-left:auto; margin-right:auto; background-color:#ffffff; }
#hero 			{ width:1200px; height:640px; margin-left:auto; margin-right:auto; }
#bio 			{ width:1200px; margin-left:auto; margin-right:auto; background-color:#ffffff; }
#services 		{ width:1200px; margin-left:auto; margin-right:auto; background-color:#f5f5f5; }
#charities 		{ width:1200px; margin-left:auto; margin-right:auto; background-color:#ffffff; }
#blog 			{ width:1200px; margin-left:auto; margin-right:auto; background-color:#f5f5f5; }
#contact 		{ width:1200px; margin-left:auto; margin-right:auto; background-color:#ffffff; }
#footer 		{ width:1200px; margin-left:auto; margin-right:auto; background-color:#f5f5f5; font-family:Rams; font-weight:600; font-size:12pt; color:#444545; }
#socialWidget	{ width:260px; height:370px; float:left; margin-left:auto; margin-right:auto; }
#socialHeader	{ width:100%; height:24.5px; }
#socialIcons	{ width:100%; }
.socialIco		{ height:44px; width:45px; }
.socialImage	{ width:75px; height:75px; margin-left:auto; margin-right:auto; border:1px solid black; }
.socialSpacer	{ width:10px; height:10px; float:left; }

#socialInstCtn	{ width:115px; height:70px; float:left; text-align:right; margin-right:10px; }
#socialFBCtn	{ width:115px; height:70px; float:left; text-align:left; margin-left:10px; }



#contactMessage { font-family: EamesCenturyModern; font-style: italic; font-size:16pt; color:#cbc5af; width:1000px; margin-left:auto; margin-right:auto; }

#heroImage 		{ width:1200px; height:640px; }
#footerImage	{ width:72px; height:72px; }
#navbarImage	{ width:75px; height:75px; float:left; border:0; }
.navbarTop		{ padding:28px; float:left; font-family:Rams; font-style:light; font-size:12pt;}
#contactImage	{ width:843px; height:512.5px; }
#contactHeaderImg { width:225px; height:41px; }

#bioHeader		{ width:189px; height:41px; margin-left:auto; margin-right:auto; }
#bioHeadline	{ font-family: EamesCenturyModern; font-style: italic; font-size:16pt; color:#cbc5af; width:1000px; margin-left:auto; margin-right:auto; }
#bioText		{ font-family: Rams; font-style:light; font-size:12pt; color:#444545; width:1000px; margin-left:auto; margin-right:auto; }

#blogHighlights { width:1000px; margin-left:auto; margin-right:auto; }
.blogHighlight  { width:220px; float:left; }
.blogHighlight	img { filter: gray; filter: grayscale(1);  -webkit-filter: grayscale(1); }
.blogHighlight  img:hover { filter: none; -webkit-filter: grayscale(0); }
#blogHeader		{ width:100px; height:41px;  margin-left:auto; margin-right:auto; text-align:center; }

#gallery		{ width:1000px; margin-left: auto; margin-right: auto; text-align: center; }
.galleryBox		{ width:248px; float:left; }
.galleryHeader	{ width:248px; font-family:EamesCenturyModern; font-style:italic; font-size:16pt; color:#cbc5af; text-align:center; }	
.galleryImage	{ width:248px; height:248px; }
.galleryText	{ width:248px; height:100px; font-family:Rams; font-style:light;  font-size:12pt; color:#444545; }
.gallerySpacer	{ width:128px; height:128px; float:left; }

#servicesHeaderImg 	{ width:165px; height:41px; }
#servicesHeadCtn 	{ width:165px; height:41px; text-align:center; margin-left:auto; margin-right:auto; }
#servicesAllColumns { width:1000px; margin-left:auto; margin-right:auto; }
#siteContactMessage { font-family: EamesCenturyModern; font-style: italic; font-size:17pt; color:#cbc5af; margin-left:auto; margin-right:auto; text-align:center; }

#contactMethods { width:1000px; margin-left:auto; margin-right:auto; }
#feedbackForm 	{ width:580px; float:left; }
#getSocial		{ width:364px; float:left; }
#getSocialHeader { width:244px; height:22.5px; border:none; margin-left:auto; margin-right:auto; }

.contactFrm		{ width:505px; height:361px; }	
.socialFrm		{ width:244px; height:361px; }

.servicesColumn	{ width:220px; float:left; }
.servicesTitle	{ font-family: EamesCenturyModern; font-style: italic; font-size:16pt; color:#cbc5af; width:220px; margin-left:auto; margin-right:auto; text-align:left; }
.servicesText  	{ font-family: Rams; font-style:light;  font-size:12pt; color:#444545; width:220px; margin-left:auto; margin-right:auto; text-align:left; }

.blogSquareImg	{ width:220px; height:220px; }
.blogLine		{ width:218px; height:2px; }
.blogTitle		{ width:220px; height:100px; font-family: EamesCenturyModern; font-style: italic; font-size:16pt; color:#cbc5af;  margin-left:auto; margin-right:auto; text-align:center; }
.blogSource		{ width:220px; height:30px;  font-family: Rams; font-weight:600; font-size:14pt; color:#444545; margin-left:auto; margin-right:auto; text-align:center; }
.blogDate		{ width:220px; height:30px;  font-family: Rams; font-weight:600; font-size:14pt; color:#444545; margin-left:auto; margin-right:auto; text-align:center; }
.blogTitleCtn	{ width:220px; height:200px; margin-left:auto; margin-right:auto;}
.blogReadMoreCtn{ font-family: EamesCenturyModern; font-style: italic; font-size:10pt; color:#444545; width:100px; height:20px; margin-top:20px; margin-left:auto; margin-right:auto; }
.blogArticle 	{ width:1000px; margin-left:auto; margin-right:auto; text-align:left; }
.blogArtTitle	{ width:1000px; height:30px; font-family: EamesCenturyModern; font-style: italic; font-size:24pt; color:#cbc5af; margin-left:auto; margin-right:auto; text-align:left; }
.blogGoldLine	{ width:597px; height:3px; text-align:left; margin-left:0; }
.blogGoldImg	{ width:597px; height:2px; margin-left:0; margin-top:0;  }
.blogStoryContainer { width:1000px; margin-left:auto; margin-right:auto; }
.blogText		{ width:600px; float:left; }
.blogImage		{ width:364px; float:left; }
.blogAttribution{ font-family:Rams; font-weight:600; font-size:12pt; color:#444545; width:100%; margin-left:auto; margin-right:auto; text-align:left; }
.blogFullText	{ font-family:Rams; font-weigth:300; font-size:12pt; color:#444545; width:100%; margin-left:0; text-align:left;  }
.blogImgDisplay	{ width:364px; height:260px; float:left; }
.guardBand		{ width:36px; height:36px; float:left; }

.contactSingleBox { width:500px; height:34px; font-size:12pt; border-style: solid; border-width:1px; border-color:#666666; background-color:#f8f8f8; }
.contactMultiBox  { width:500px; height:158px; font-size:12pt; border-style: solid; border-width:1px; border-color:#666666; background-color:#f8f8f8; }
.contactButton	  { width:500px; height:34px; border-color:#444545; background-color:#f8f8f8; }
.contactImageBtn  { width:500px; height:34px; }

.contactTextTitle { width:80px; height:20px; font-family:Rams; font-weight:200; font-size:12pt; color:#666666; margin-left:6px; margin-top:10px; text-align:left; float:left;}
.contactInputLine { width:350px; height:26px; font-family:Rams; font-weight:200; font-size:12pt; color:#666666; margin-left:6px; margin-top:2px; text-align:left; float:left; }
.contactInputBlock { width:350px; height:150px; font-family:Rams; font-weight:200; font-size:12pt; color:#666666; margin-left:6px; margin-top:2px; text-align:left; float:left; }

.imageWide		{ width:1000px; }
.inputMinimal	{ width:340px; height:24px;  border:0; margin-top:2px; font-family:Rams; font-weight:200; font-size:12pt; color:#666666; background-color:#f8f8f8; }
.inputPar		{ width:340px; height:130px; border:0; margin-top:2px; font-family:Rams; font-weight:200; font-size:12pt; color:#666666; background-color:#f8f8f8; resize:none; }
.biog			{ width:1000px; margin-left: auto; margin-right: auto; text-align: center; }

.blogSpacer		{ width:40px; height:40px; float:left; }
.cb 			{ clear:both; }
.centreContent 	{ margin-left: auto; margin-right: auto; text-align: center; }
.spacer40px		{ width:100%; height:40px; }
.spacer30px 	{ width:100%; height:30px; }
.spacer20px 	{ width:100%; height:20px; }
.spacer16px		{ width:100%; height:16px; }
.spacer10px		{ width:100%; height:10px; }
.spacer5px 		{ width:100%; height:5px; }

.adminHeader 	{  width:1000px; margin-left: auto; margin-right: auto; text-align: center; }